WinFuture-Forum.de: henriette - Profilansicht - WinFuture-Forum.de

Zum Inhalt wechseln

Profil von henriette

Reputation: 0 Neutral
Gruppe:
aktive Mitglieder
Beiträge:
38 (0,01 pro Tag)
Dabei seit:
18. April 05
Profilaufrufe:
3.852
Zuletzt aktiv:
Mitglied ist offline 02. Feb 2017 10:28
Ist gerade:
Offline

Meine Informationen

Mitgliedertitel:
Forumbewohner
Alter:
Unbekannt
Geburtstag:
Unbekannt
Geschlecht:
Nicht angegeben Nicht angegeben

Erweiterte Informationen

Betriebssystem:
Win 7_pro_32
CPU:
AMD FX-4300 quad
Grafikkarte:
ATI Rad HD5450
Mainboard:
ASUS M5A78L-M/USB3
RAM:
4GB Corsair
Laufwerke:
2 x 1TB WD + ext
sonstige Komponenten:
+++++++++

Letzte Profilbesucher

Erstellte Beiträge

  1. Seite 1 von 1
  2. Win7_32bit NUR IE11 patches geschrieben 02.02.2017 11:28
    Zitat (Q 1: ) Egal. Mit dem Security-Only-Rollup vom Dezember hast Du das derzeit aktuelle Kumulative Sicherheitsupdate für Internet Explorer 11 installiert. Irrtum ausgeschlossen. Das bedeutet > ...

  3. Win7_32bit NUR IE11 patches geschrieben 01.02.2017 19:32
    Zitat die bisherigen Security-Only-Rollups enthielten sie (Ausnahme: Januar 2017). Von Februar an werden sie sie aber nicht mehr enthalten und ab dann gesonderte Installation erfordern. Richtig. ...

  4. Win7_32bit NUR IE11 patches geschrieben 01.02.2017 18:51
    (rege Beteiligung ) Seit Oktober 2016 habe ich lediglich die 'Security-Only-Rollups' installiert. Daher fehlen die IE-patches. Zwar ist bei mir der IE im System deaktiviert, doch ist dies ein ...

  5. Win7_32bit NUR IE11 patches geschrieben 31.01.2017 17:19
    Danke Wiesel, so gehts. Hatte irgendwie Knoten im Hirn Gruss Henriette ...

  6. Ältere Update Packs Wo? geschrieben 17.08.2015 15:38
    Zitat (Urne: ) Willkommen Ich glaub die hab ich noch oben. Ich schick Dir mal den Zugang. Ein LINK der älteren packs (Win 7|32bit für mich) wäre äusserst willkommen ...

  7. MS-XPSP3 Warnung geschrieben 15.08.2013 13:40
    Zitat (Anonym: ) 1. Xp - Isobuilder benötigt das Net.Framework 3.5 2. Alternativ gibt es noch den PC-WELT Patchloader ( benötigt das Microsoft .Net Framework 3.5 und unter Windows Vista zusätzlich ...

  8. XP-SATA, RAID +++ Fragen! geschrieben 15.08.2013 13:32
    Zitat (Sturmovik: ) Grundlegend: (...) brauchst du schon mit den 4 P-ATA/IDE Laufwerken, die du aufgezählt hast, den zusätzlichen Controller. Das Mainboard hat laut Pruduktbeschreibung nur einen ...

  9. MS-XPSP3 Warnung geschrieben 14.08.2013 14:32
    Zitat (DK2000: ) (...). Ist halt die Frage, ob Du auch diese CD erhalten hast. Die CDs, welche sich wirklich auf allen Rechnern uneingeschränkt installieren lassen, sehen eigentlich so aus: Nein, ...

  10. MS-XPSP3 Warnung geschrieben 13.08.2013 16:08
    Zitat (DK2000: ) Bei dem Artikel geht es aber darum, eine Installations CD aus dem installierten Windows XP zu erstellen. Mit einer vorhandenen CD hat das nichts zu tun. Ist halt die Frage, ob Du ...

  11. .NET framework benötigt ? geschrieben 13.08.2013 09:57
    Zitat (Wiesel: ) Beim integrieren wird nur etwas integriert, aber nichts entfernt. Was auch immer du vor hast, solltest du mal richtig erklären, dann kann man dir vielleicht besser helfen. greets ...

  12. MS-XPSP3 Warnung geschrieben 13.08.2013 09:50
    @DK2000 Zitat Wieso willst Du das SP3 in eine CD mit integriertem SP3 integrieren? Mein Link "Ist die OEM-Option gewählt, kopiert das Skript anschließend den Inhalt des Service-Pack-Ordners ...

  13. .NET framework benötigt ? geschrieben 12.08.2013 21:54
    Hiya, Hat gedauert ... bin irre beschäftigt mit Sichern. Zitat Generell muss ich aber sagen dass so richtig kein Programm mehr empfehlenswert ist. Es gibt da noch nLite. Ja, nLite kommt daher leider ...

  14. MS-XPSP3 Warnung geschrieben 12.08.2013 21:44
    Zitat Vorteil: die "meisten" Treiber für diese Geräte sind bereits integriert. welche Art Treiber sind integriert ? Habe an Verkäufer gemailt. Antwort steht noch aus. Zitat ...

  15. XP SP3 UpdPack 3.45 voll - Juni 2012 geschrieben 15.07.2012 13:09
    Hiya kasbah Zitat Es ist kein .NET-Framework enthalten. Zitat alle Updates durchlaufen lassen, da die Updates selbst prüfen, ob sie auf das aktuelle System angewendet werden können, und sich auch nur ...

  16. XP SP3 UpdPack 3.45 voll - Juni 2012 geschrieben 10.07.2012 13:09
    Zitat Warum möchtest du die Updates dafür denn nicht installieren? Hat das irgendeinen bestimmten Grund.? Ich (und viele andere user) benötige kein .NET framework. Die wird nur benötigt, wenn ...

  17. XP SP3 UpdPack 3.45 voll - Juni 2012 geschrieben 09.07.2012 13:27
    Zitat (henriette: ) Hallöchen Habe soeben "XP SP3 UpdPack 3.45-Juni 2012" entpackt und bei benutzerdefiniert ausschliesslich 'Sicherheitsfälligkeiten' von .NET framework & ...

  18. XP SP3 UpdPack 3.41 (full) geschrieben 28.02.2012 15:29
    Zitat 273.939kB*1024=280,50MB Also alles richtig. AhJa DANKE,,,,, henriette ...

  19. "sie Konnten Nicht Angemeldet Werden" geschrieben 27.05.2009 00:02
    Murrrrmellll Du hast mir das Leben gerettet - seit Tagen poste ich in anderen Foren, mit dem Erfolg, dass 'höchst allwissende" Mods nur immer wieder Rückfragen stellen. Jetzt habe ich Dein ...

  20. Vml Ie-lücke - Vgx.dll Deakt Klappt Nicht (w2k) geschrieben 26.09.2006 17:16
    gaaaaanz herzlichen Dank für die Hilfe grüsse henriette ...

  21. Wie Amd Athlonxp Tunen-asus A7n8x-x geschrieben 16.04.2006 13:53
    Hiya pjaeger´06, hier 2 links (eine *.pdf), hoffe, dass es MEINE CPU ist. Zumindest sieht sie genau so aus. http://k7jo.de/revie...u/amd/3x_t-bred ...

  22. Wie Amd Athlonxp Tunen-asus A7n8x-x geschrieben 15.04.2006 13:16
    pjaeger´06 AMD Athlon XP Package Type OPGA Stepping Code JIUHB Zitat aber dann wär [email protected]+ schon das maximum eigentlich was bedeutet "[email protected]+ Zitat übertakte mit dem fsb, setz den multi ...

  23. Wie Amd Athlonxp Tunen-asus A7n8x-x geschrieben 14.04.2006 12:42
    @ThreeM Zitat WEnn du den Takt der CPU erhöhen willst dann per Multiplikator, in kleinen schritten, nach jedem Schrit Prime95 laufen lassen (dauert paar std. um sicherzugehen das cpu keine fehler ...

  24. Powerquest Partitionmagic Pro 7.0 geschrieben 03.11.2005 13:20
    Hallo Benjamin, Zitat erst A deinstallieren, dann B installieren .... würd mich nich wundern wenn die beiden programme sich nun beißen ... das kam mir auch schon in den Sinn. Werde also zuerst wieder ...

  25. Adobereader 6.0.2 + Speedup Installiert geschrieben 18.04.2005 14:30
    @all AcrRd 6.0.1 = 29,8MB AcrRd 6.0.2 = 5,66MB --> beides installierte Grösse! Note: Es ist Vorraussetzung, vor 6.0.2 den 6.0.1 zu installieren (s. HP!) AcrRd 7.0 = 72,xxMB! Ich habe ...

  26. Adobereader 6.0.2 + Speedup Installiert geschrieben 18.04.2005 11:43
    Hallo Elren, auf keinen Fall werde ich den riesigen 7.0 installieren. Davor wurde uva. auch bei Heise gewarnt. Nur um eine *.pdf anzuschauen ist der 7.0 mit seiner Grösse schlichtweg ...

  27. Seite 1 von 1